body{overflow-x:hidden}
.wrapper{  width: 960px;  margin:0 auto; }
a{outline: none !important}
.column{ float:left; }
.column.Gallery{width:715px !important;}
.column-heading{ background:#FFF;}

.standard-menu{ margin:-5px 0 0; padding:0; padding-bottom: 7px; overflow: hidden;}
    .standard-menu li{ margin:0; padding:0; list-style:none;}
    .standard-menu li:last-child a{border-bottom: 0}
    .standard-menu li:hover, .standard-menu li.current{background: url(../images/side-menu-arrow-hover-right.gif) no-repeat right center #DBD7D7; margin-top: -3px; padding: 1px 0 0 0}
    
    .standard-menu li:hover > a, .standard-menu li.current > a{padding-top: 7px;}
    .standard-menu li a{ color:#473B3B; text-transform:uppercase;  font-weight:bold; text-decoration: none; display: block;  font-size: 12px; margin: 0 15px; border-bottom: 3px solid #DBD7D7; line-height: 16px; padding: 5px 0; }
    .standard-menu .top{ background-color: transparent !important; background-image: none !important; }

    .standard-menu > li.section { background-color: transparent; background-image: none;}
    .standard-menu li ul{ margin-left:0px;}


.icon{background: url(../images/icon-sprite.png) no-repeat;}
.clear{ clear:both;}

#header-container{ background:url(../images/headerbg.png) repeat; height:117px; }

header{position:relative;  height: 117px;}
	#logo{ position:absolute; top:30px; left:5px;}
	#membercontrol { position: absolute; top: 0px; right: 300px; color: white; z-index: 1000; }
	#membercontrol a { color: white; }
	
#nav{ position:absolute; right: 5px; top: 25px; width: 558px; }
	#nav .colon:after { content:":"; position: absolute; right: 6px; top:67px;}
	#nav li{ display:inline; list-style:
		none; color:#fff;  font-family: 'Raleway', sans-serif; padding-right: 25px; position: relative; }

        #nav li a{  color:#fff; text-decoration:none; font-size:16px;  }
	#nav .top > a{ display: block; padding: 10px 0px 0 0px;}
	#nav .top > a:hover, #nav .current > a, #nav .section > a{background: url(../images/bike-icon.png) no-repeat center 10px; }
	#nav .current > a{background: url(../images/bike-icon.png) no-repeat center 10px; }
	#nav > li a:hover, #nav > li.current a, #nav > li.section a{ color:#786B6B;  }
        
        #nav li ul li a {color: #FFF !important;} 
        #nav li ul li:hover, #nav li ul li.current{ background-color: #786B6B;}
        
        #nav .top span {display: block; padding-top: 50px; padding-bottom: 22px; font-weight: normal;}
        #nav .current span, #nav .section span{ background:url(../images/menu-square.png) no-repeat 50px 75px;  color:#786B6B; }
        #nav li ul li a{ font-size: 15px;}
        
        #nav li.current ul, #nav li.section ul{visibility: visible;}
        
        /*custom position of ul li ul so no horizontal scrolling */
	#nav li.item2 ul{ left:-315px; width: 846px;}
	#nav li.item14 ul{ left:-100px; width: 488px}
	#nav li.item19 ul{ left:-55px; width: 236px}
	#nav li.item22 ul{ left:-115px;}
	#nav li.item58 ul{ left: -549px;width: 673px; }

        #nav .top ul li{ padding: 3px 7px;}
        
        
.search-form{ position: absolute; right: 0; top:10px; width:223px; }
    .search-form #SearchForm_SearchForm_Search{width:171px; height:24px; background-color: #786C6C; border: none; color: #fff; float: left; padding:0; position: relative
    }
    #Search .middleColumn{position:relative}
    
    #Search .middleColumn:before{position:absolute; content:""; left: -24px; top: -1px; border:12px solid #786C6C; border-left-color: transparent; border-top-color: transparent;; border-bottom-color: transparent}
    .search-form #SearchForm_SearchForm_Search:before{ content:""; border: 12px solid; border-color:  transparent #ff0000; border: none; right: -26px; }
    .search-form #SearchForm_SearchForm_action_results{ float: right; background-color: #665858; border: none; color: #FFF; padding: 0px 3px; height: 24px; text-transform: uppercase; font-size: 13px; font-weight: bold; font-family: 'PT Sans', sans-serif;}
        
#banner{ height: 330px; position: relative; }    
        
#home-container{ margin-top: 20px;}

.Announcement {
	position: absolute; right: 0; top :30px;
	background-color: #5e86b2;
	color: #FFFFFF !important;
	width: 264px;
	padding: 8px 4px 4px 16px ;
	font-family: 'Raleway', sans-serif;
	z-index: 100;
}

#home-banner{ position: relative; }
    #home-banner #home-intro{ position: absolute; bottom: -13px; height: 155px; z-index: 99;  }
    #home-banner #home-intro-filler{position: absolute; left: -999px; height: 21px; width: 999px; background-color: #493939; height: 155px;}
    #home-banner #home-intro-text{ float: left; background-color: #493939; width: 445px; height: 100%; padding-left: 10px;}
    #home-banner #home-intro-text .ride-type-menu{background: url(../images/ride-type-menu-right-arrow.gif) right center no-repeat #655757;}
    #home-banner #home-intro-text p{font-size: 24px; color: #FFF; font-family: 'Raleway', sans-serif; margin: 0 0 16px 0; padding: 0; font-weight: normal;}
    #home-banner #home-intro-text h1{ background: url(../images/queenstown-home-text.png) no-repeat; text-indent: -9999px; margin-top: 25px; margin-bottom: 12px; }
    #home-banner #home-intro-arrow{ height: 155px; width: 108px; background: url(../images/home-large-arrow.png) no-repeat ; float: left; }
    
    
#home-content-block{ background-color: #E3E0E0; padding: 15px; margin-right:15px;}    
    #home-content-block h1{ font-weight: normal; background-color: transparent; color: #493939 }
    
    #home-tiles .col3 { width: 208px; }
    #home-tiles .col3 img { width: 208px; display: block; }
    #home-tiles .box.no-margin-right{ margin-right: 0;}
    #home-tiles .box { font-size: 11px; line-height: 1.4em; float: left; position: relative; margin-right: 10px; margin-top: 15px; }
    .box-text{ position: absolute; bottom: 0; color: #FFF; padding: 10px; background-color: #493939; filter: alpha(opacity=80); opacity: 0.8; }
    #home-tiles .box .box-text{  width: 188px; display: none;}
    .home-ride-image{ position: relative; }
    .home-ride-image .box-text{ width: 280px; display: none; }
    
    .margin-top{ margin-top: 15px; display: block;}
    .margin-bottom{ margin-bottom: 15px; }
    
#content-container{ background: url(../images/footer-image.png) no-repeat bottom center; padding-bottom:120px; margin-top:10px; position: relative}
#content-container.home-content-container{ margin-top: 30px; }
	#content-container #side-menu-column{  width:215px; margin-right:15px; }
	#content-container #content2col{ width:645px; margin-right: 15px;}
        #content-container #content2col.home-content{ width: 660px; margin-right: 0;} 
        #content-container #content3col{ width:415px; margin-right:15px; }
	#content-container #right-column{ width:300px}
            .galleryWrapper{min-height: 350px;}
        

#side-menu, .side-menu { background: url(../images/grey-bg.png) repeat;}
	.side-menu h2{ background: url(../images/grey-bg.png) repeat; padding:0px 0 5px; margin:0; color:#fff; line-height:normal; overflow: hidden }
	.side-menu h2 span{ padding:5px 6px 5px 15px; background:url(../images/side-menu-arrow-right.png) right center no-repeat #786B6B; white-space: nowrap;overflow: hidden;width: 195px;display: block; font-weight: normal}

#ride-type-menu-wrapper{ position: relative; }

    .ride-type-menu-filler{ position: absolute; left: -999px; width: 999px; background-color: #655757; height: 28px;}     
    .ride-type-menu{  margin: 0; padding: 0 0px 0 0; text-align: right; font-family: 'Raleway', sans-serif; width: 470px; float: Left; background:#655757; line-height: 28px; position: relative}
    .ride-type-menu:before{ content:""; border: 14px solid; border-color:  transparent #786C6C; border-right-color: transparent; right: -28px; top: 0; position: absolute; display: block;}
    
/*    ride-type-menu-right-arrow.gif*/
    .ride-type-menu li{ display: inline; list-style: none; color: #FFF; font-weight: normal; line-height: 25px;}
    .ride-type-menu li a{ text-decoration: none; color: #FFF; background-color: #786C6C; padding: 0px 3px; line-height: 28px; display: inline-block}
    
.ListingHolder h1, .Ride h1, .RideHolder h1, .RideDifficulty h1{ background-color: #0374B6; color: #FFF; padding:8px; margin-bottom: 0;}
.Trail h1, .trailStats h1{ background-color: #BD6906; color: #fff; padding: 8px; margin-top: 0;}
    
.Trail{}
    .listing-geo{ display: none;}
    /* geo point pop up */
    .geo-point-content h3{ font-family: 'Raleway', sans-serif; color:#BD6906; }
    .geo-point-content h3 a{ text-decoration: none;}
    .geo-point-content img{ float: right;}
    
#listing-details{}
    #listing-details .listing-logo-box, #listing-details .listing-info-box{ }
    .listing-logo-box { margin-bottom: 20px; }
    .official-partner { float: right; }

 
#ride-details, #listing-details{ background: #ECEBEB; padding: 20px; }
.trailStats #ride-details{background: none}

    #ride-details .ride-info-box{width: 125px; float: left; text-align: center; font-weight: bold; text-transform: uppercase; border-right: 3px solid #DBD7D7; }
    .trailStats #ride-details .ride-info-box{width:60px; padding:0 10px; font-size: 10px; }
	    #ride-details .ride-info-box .distance-icon{ width: 55px; height: 36px; margin: 0 auto 5px auto;  background-position: 0 0; }   
	    #ride-details .ride-info-box .grade-icon{ width: 51px; height: 10px; margin: 20px auto 11px auto; background-position: -50px 0; }   
	    #ride-details .ride-info-box .time-icon{ width: 34px; height: 42px; margin: 0 auto;  background-position: -106px 0; }  
    
    #ride-highlights, #ride-tips{ margin-top: 10px; border-top: 3px solid #DBD7D7;}
    .trailStats #ride-highlights{padding-top: 7px;}
    .trailStats p{display: inline}
    #ride-highlights .icon{ width: 36px; height: 34px; background-position: -140px 0; float: left; margin:10px 10px 0 0; }
    #ride-tips .icon{ width: 38px; height: 37px; background-position: -176px 0; float: left; margin:10px 10px 0 0; }

#ride-trails{ margin-bottom: 15px;}
    #ride-trails h2{ background-color: #0374B6; margin: 0; color: #FFF; padding:3px; }
    #ride-trails ul{ background-color: #268AC2; margin: 0; color: #FFF; padding:0 35px; }
    #ride-trails ul li{border-bottom: 3px #4097C9 solid; padding:4px 0px; }
    #ride-trails ul li a{ color: #FFF; text-transform: uppercase; text-decoration: none;  }    
    #ride-trails ul li a:hover{ text-decoration: underline; }
    
    .MapHolder{ width: 100%; height: 300px; margin-top: 10px;}
    #trail-map{ height: 500px; margin-bottom: 20px;}
    .trailStats{position: absolute; width: 288px; height:401px; background: #fff; z-index: 99; right:12px; top:80px}
    #MapCanvas{ height: 100%; width: 100%; }
    .dlMapCont{text-align: center; padding: 10px 0}
    #trail-map.DestinationMap { height: 300px; }
    div.mapCenter{display: none}

/*SPONSOR PAGE STYLES*/
.sponsorLogo{margin-bottom: 15px;}
/*END OF SPONSOR PAGE STYLES*/

.RideDifficulty .styledButton{ margin-top: 10px;}

/* ride holder */    
.ride-listing, .listing-item, .trail-listing{ margin-top: 10px; border-bottom: 3px solid #DBD7D7;}
    .ride-listing .ride-listing-image, .listing-item .listing-image, .trail-listing .trail-listing-image{ width: 105px; float:left; }
    .ride-listing .ride-listing-content, .listing-item .listing-content, .trail-listing .trail-listing-content{ width: 300px; float: right; }
    .ride-listing .ride-listing-content h3, .listing-item .listing-content h3, .trail-listing .trail-listing-content h3 { text-transform: uppercase; margin-top: 0;  }
    .trail-listing-content span, .ride-listing-content span { margin-right: 10px; }
    .ride-listing .ride-listing-content h3 a, .listing-item .listing-content h3 a, .trail-listing .trail-listing-content h3 a{ text-decoration: none; color: #0374B6;} 
    .listing-item .listing-content h3 a{ color: #493939;}
    .trail-listing .trail-listing-content h3 a{color:#BD6906}
    .ride-listing .more-info, .listing-item .more-info, .trail-listing .more-info, .favourite-rides{ background-color: #0374B6; padding: 5px; color: #FFF; margin: 5px 0; display: block; text-transform: uppercase; font-weight: bold; text-decoration: none; background: url(../images/blue-arrow-right.gif) no-repeat #0374B6 center right; }
    .listing-item .more-info{ background: url(../images/heading-menu-right.gif) no-repeat center right #493939; }
    .trail-listing .more-info{ background-color: #BD6906; background-image: none; width: 75px; position: relative; }
    .trail-listing .more-info:after{ content: ""; border: 14px solid; border-color: transparent #BD6906; border-right-color: transparent; right: -28px; top: 0; position: absolute; display: block; z-index: 99;}
    
    
.accordian #content3col h3{cursor: pointer}
.accordian #content3col h3:after{content: " ↓"}
h3.h3Open:after{content:" ↑" !important}
    
#interactive-map{ width: 960px; height: 675px; 
                  /*background: url(../images/MAP-web-simple.gif) no-repeat center center;*/ 
                  position: relative; 
                  margin-top: 40px; 
                  margin-bottom: 30px; 
}
	#interactive-map img{ position: absolute;}
	.draggable{ display: none}
        .draggable, .draggablePOI{cursor: pointer; width: 30px; }
	.choosingYourRide{
            background: url("../images/MAP-web-simple.gif") repeat scroll 452px 228px #fff;
            bottom: 24px;
            box-shadow: 1px 1px 5px #000;
            height: 203px;
            left: 53%;
            position: absolute;
            right: -10px;
            width: 444px;
        }
     
        
	//.choosingYourRide{position: absolute; width: 600px; height: 260px; position: absolute; right: -10px; bottom: -25px; background: #fff; box-shadow: 1px 1px 5px #000}
                .choosingYourRide .mapKey a{opacity:0.5}
                .POIInit{opacity:1 !important}
		.choosingYourRideLeft{display:none;float: left; width: 305px;}
			.choosingYourRideLeft h2{background: #786b6b; padding: 0 15px; color: #fff; margin: 0; overflow: hidden; line-height: 43px; }
			.padded{padding: 0 0px;}
				.padded ol li { font-weight: normal; }
			.trailGuide{float: left;margin-left: 15px;margin-top: 162px;}
			.mapKey{float: right; width: 280px; padding-top: 15px;}
			.trailGuide .mapCode {; float: left; margin-top: 3px;}
			.trailGuide .trailsList { margin-left: 67px; line-height: 25px; }
				.mapKey a{text-decoration: none !important; display: block; float: left; padding-right: 5px; width: 130px; white-space: nowrap; height: 37px; overflow: hidden; margin-top: 4px;}
				.mapKey img{position: relative !important}
                        .gmapkey{width:250px !important;}
                            .gmapkey a{width:120px; text-overflow:ellipsis}
		.waiting{display: none; position: absolute; z-index: 9999; background: rgba(0,0,0,.5); width: 960px; height: 755px;}
			.waiting img{margin-top: 300px; margin-left: 370px}
                        .mapToolTip{display:none;  }
                            .mapToolTip h2{background-color: aqua !important; margin: 0; padding:3px; color:#fff !important; padding: 0 !important}
			    
                            .mapTipTitleWrapper{background:#a9691c; overflow: hidden; color: #fff !important; padding: 0 10px 4px 10px; }
                            .mapToolTipInner{padding:10px;    box-shadow: 1px 3px 8px rgba(0, 0, 0, 0.80);
    -moz-box-shadow: 1px 3px 8px rgba(0, 0, 0, 0.80);
    -webkit-box-shadow: 1px 3px 8px rgba(0, 0, 0, 0.80); }
			    .mapToolTipInner p{ padding:0; margin: 0; }
                            .tipVideoWrapper{width:330px; height:186px; background:url(../images/ajax-loader-bar.gif) center center no-repeat}
                            
                            .mapSpecsWrapper{border-bottom: 2px solid #493939; padding-bottom: 10px; text-align: center}
                            	.mapSpecsWrapper .ride-info-box{width: 110px; float: left; overflow: hidden}

#footer-container{ background: url(../images/grey-bg.png) repeat; }
footer{ padding-bottom:15px; }
	footer h2{font-weight: normal}
	
#footer-content{ width:646px; float:left; }
    #footer-content h3{ line-height:normal; margin: 0; padding: 0; color:#fff;   background-color:#fff; padding: 5px 0 4px; }
    #footer-content h3 a { color: white; display: block; text-decoration: none; }
    #footer-content h3 span{ padding:5px 15px 5px 5px;  background:url(../images/heading-menu-right.gif) right center no-repeat #493939; font-family: 'Raleway', sans-serif;  } 
    #footer-content .column-heading{ }      
    #footer-content .column {width: 195px; width: 195px; margin-right: 20px;}
    #footer-content ul{ margin:0; padding:0; }
    #footer-content ul li{ margin:0; padding:0; list-style:none; background:url(../images/menu-btm-bg.gif) repeat-x bottom; padding:7px;}
    #footer-content ul li a{ color:#473B3B; text-transform:uppercase; font-weight:bold; text-decoration: none; }
    .copyright{ text-align: right; padding: 3px; margin: 3px 0; font-size: 12px;}
    .copyright a{color:#473B3B; text-decoration: none;}
    .copyright a:hover{ text-decoration: underline;}
    
#footer-social{ width:310px; float:right; margin-top: 15px; text-align: center; }

.cycleWrapper{position: relative; margin-bottom: 20px;}    
	.jQueryCycle { height: 250px; width: 300px; margin: auto; overflow: hidden; background: #ecebeb}
	.jQueryCycle div{height: 250px; width:300px; }
	.jQueryCycle div img{margin: auto; display: block}
	.cycleNav{height: 35px; line-height: 35px; background: #ecebeb; text-align: center; position: absolute; width:300px; top: 250px; }
		#cyclePrev, #cycleNext{color: #000 !important; text-decoration: none; float: left; padding: 0 10px;}
		#cycleNext{float: right}
		#counter{}
		#cycleThumbs{margin: 38px -3px 0;}
			#cycleThumbs img{margin: 3px 3px 3px 4px; width: 44px; height: 44px !important;}

   
#galleria, #galleriaVideo{height:590px}
/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.slider-wrapper{ position: relative; max-width: 1280px; margin: 0 auto; height: 610px; background: url(../images/loading.gif) center center no-repeat; }
.nivoSlider {
	position:relative;
	overflow: hidden;
    background:#FFF url(../images/ajax-loader.gif) no-repeat center center;
    display: none;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: 1280px;
    height: 100%;
    margin: 0 auto;
        
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
        position: absolute; right: 0; bottom: -13px; z-index: 98;
        
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

.theme-default .nivo-controlNav {
	text-align: center;
	padding: 20px 0;
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}
div#TA_linkingWidgetWAR781 {
  float: right;
}

.homePopupOverlay { background: rgba(10, 4, 4, 0.63) !important; width: 100%; height: 100%; position: fixed; z-index: 10000; display: none;}
.homePopup {
	position: fixed;
	left: 25%;
	top: 25%;
	width: 50%;
	min-height: 25%;
	background-color: #473B3B;
	border: 1px solid #777;
	border-radius: 5px;
  z-index: 9999;
  padding: 20px;
	color: #fff;
}

.homePopup > div {
    position: relative;
    width: 100%;
    height: 100%;
}

.homePopup > div > i {
    position: absolute;
    top: -30px;
    right: 0px;
    cursor: pointer;
}

.homePopup > div > p {
    padding-top: 15px;
    font-size: 2em;
    font-family: 'Raleway', sans-serif;
    font-weight: normal;
    line-height: 1.4em;
}
.homePopup h4 { font-weight: bold; text-transform: uppercase; border-bottom: 1px solid #786B6B; color: #fff; }
.homePopup a {color: #fff; padding:3px 15px 3px 10px; background:url(../images/ride-type-menu-right-arrow.gif) right center no-repeat #786B6B; font-family: 'Raleway', sans-serif; text-decoration: none; margin-left:5px; margin-right:5px; cursor: pointer;}
.homePopup a:visited {color: #fff; padding-left:10px; padding-right:10px;}
.homePopup .gradient-button { float: none; }
